Subject: Re: Albatross!
From: "Steve Bamford" <[email-masked]>
To: "Ingebrethsen, Kyrre" <[email-masked]>
Date: Sat, 31 Mar 2001 23:47:38 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: "Ingebrethsen, Kyrre" <[email-masked]>
To: <[email-masked]>
Sent: Saturday, December 09, 2000 6:28 AM
Subject: Albatross!

> Hi Steve.
> Find enclosed two pics of the L-39 for the walkaround.
> They were taken by me at the airfield BARDUFOSS in Northern Norway in
1998.
> Use them as you please.
> Rather large files, I know, but I thought with the somewhat grainy photos
> I'd start off as best for you to decide yourself what size they should be
on
> the site.
>
> Keep up the good work, excellent site. I stop by every day.
>
> Kyrre Ingebrethsen
> Harstad, Norway
>